» Ubuntu » Pakiety

Error

two or more packages specified (xvnc4viewer quantal)